% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/acs_5yr_download.R
\name{get_too_heavy_file_names}
\alias{get_too_heavy_file_names}
\alias{get_too_heavy_file_names.acs_5yr}
\title{Get too heavy file names}
\usage{
get_too_heavy_file_names(ac)

\method{get_too_heavy_file_names}{acs_5yr}(ac)
}
\arguments{
\item{ac}{An \code{acs_5yr} object.}
}
\value{
A vector, too heavy file names.
}
\description{
Gets the names of the files that are too heavy to be download with the available
function. We have downloaded them directly with the web browser.
}
\examples{

dir <- system.file("extdata/acs_5yr", package = "geogenr")
ac <- acs_5yr(dir)

groups <- ac |>
  get_too_heavy_file_names()

}
\seealso{
Other data download functions: 
\code{\link{acs_5yr}()},
\code{\link{download_selected_files}()},
\code{\link{get_area_file_names}()},
\code{\link{get_area_groups}()},
\code{\link{get_area_years}()},
\code{\link{get_areas}()},
\code{\link{get_selected_file_names}()},
\code{\link{select_area_files}()},
\code{\link{unzip_files}()}
}
\concept{data download functions}
